{
	"format_version": "1.8.0",
	"animations": {
		"animation.hunger_bar": {
			"loop": true,
			"bones": {
				"icon0": {
					"scale": "q.variant >= 5 ? 1 : 0"
				},
				"icon1": {
					"scale": "q.variant >= 4 ? 1 : 0"
				},
				"icon2": {
					"scale": "q.variant >= 3 ? 1 : 0"
				},
				"icon3": {
					"scale": "q.variant >= 2 ? 1 : 0"
				},
				"icon4": {
					"scale": "q.variant >= 1 ? 1 : 0"
				},
				"hunger_bar": {
					"rotation": [0, "v.rot", 0],
					"position": ["query.get_root_locator_offset('health_bar_offset',0)", "query.get_root_locator_offset('health_bar_offset',1) + (math.cos(90+query.anim_time*180)*1)", "query.get_root_locator_offset('health_bar_offset',2)"]
				}
			}
		}
	}
}